@charset "utf-8";
.gigaindex .head {
  font-size: 0 !important;
  margin: 0 !important;
}
.gigaindex .detail {
  background: url(/feature/giga/384/img/_bg.png) no-repeat center top;
  background-size: 100% auto;
  width: auto !important;
}
.gigaindex .detail .free-custom {
  color: #4e341e;
  padding-bottom: 20px;
}
.section-title {
  height: 62px;
  color: #fff;
  font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 60px;
  background: url(/feature/giga/384/img/_bg_title.png) no-repeat 30px center;
  padding: 0 0 0 80px;
}
.free-custom .maintitle {
  display: block;
  padding: 20px 20px 130px;
}
.free-custom .outline {
  font-size: 0;
  text-align: center;
}
.free-custom .outline .item {
  display: inline-block;
  vertical-align: top;
  width: 480px;
  margin: 10px;
}
.free-custom .outline .overview,
.free-custom .outline .tw,
.free-custom .outline .video {
  position: relative;
  width: 480px;
}
.free-custom .outline .overview .title,
.free-custom .outline .tw .title,
.free-custom .outline .video .title,
.free-custom .outline .overview .bg,
.free-custom .outline .tw .bg,
.free-custom .outline .video .bg,
.free-custom .outline .overview .text,
.free-custom .outline .tw .text,
.free-custom .outline .video .text,
.free-custom .outline .overview .pv,
.free-custom .outline .tw .pv,
.free-custom .outline .video .pv,
.free-custom .outline .overview .frame,
.free-custom .outline .tw .frame,
.free-custom .outline .video .frame {
  position: absolute;
  top: 30px;
  left: 12px;
}
.free-custom .outline .overview .title,
.free-custom .outline .tw .title,
.free-custom .outline .video .title {
  top: 0;
  z-index: 40;
  width: 100%;
  text-align: left;
  height: 62px;
  color: #fff;
  font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 60px;
  background: url(/feature/giga/384/img/_bg_title.png) no-repeat 30px center;
  padding: 0 0 0 80px;
}
.free-custom .outline .overview .bg,
.free-custom .outline .tw .bg,
.free-custom .outline .video .bg {
  z-index: 10;
  width: 460px;
  height: 300px;
  background-color: rgba(255, 255, 255, 0.6);
  margin: 12px auto;
}
.free-custom .outline .overview .frame,
.free-custom .outline .tw .frame,
.free-custom .outline .video .frame {
  z-index: 30;
  top: 26px;
  left: 0;
  width: 480px;
  height: 330px;
  background: url(/feature/giga/384/img/fr_border_t.png) no-repeat center top, url(/feature/giga/384/img/fr_border_b.png) no-repeat center bottom;
  background-size: 100% auto;
}
.free-custom .outline .video {
  min-height: 360px;
}
.free-custom .outline .video .pv {
  z-index: 100;
  top: 75px;
  width: 420px;
  padding: 0 20px;
}
.free-custom .outline .overview {
  height: 410px;
}
.free-custom .outline .overview .bg {
  height: 350px;
}
.free-custom .outline .overview .frame {
  height: 380px;
}
.free-custom .outline .overview .text {
  z-index: 100;
  top: 70px;
  width: 400px;
  height: 300px;
  font-size: 14px;
  line-height: 1.6;
  padding: 0px 20px 0px 30px;
  text-align: left;
}
.free-custom .outline .overview .text > ol {
  margin-top: 10px;
}
.free-custom .outline .tw {
  border: solid 2px #ccc;
  border-radius: 20px;
  width: 400px;
  margin: 10px auto 0;
  height: 200px;
  padding: 5px 10px;
}
.free-custom .dlbadge {
  font-size: 0;
  margin-top: 20px;
  text-align: center;
}
.free-custom .dlbadge .anc {
  display: inline-block;
  vertical-align: top;
  width: 48%;
  margin: 0 1%;
}
.free-custom .dlbadge .ios img,
.free-custom .dlbadge .and img {
  width: 100%;
}
.picup-title {
  margin: 20px 0 10px;
  height: 62px;
  color: #fff;
  font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 60px;
  background: url(/feature/giga/384/img/_bg_title.png) no-repeat 30px center;
  padding: 0 0 0 80px;
  position: relative;
}
.picup-title:after {
  content: "";
  position: absolute;
  width: 600px;
  height: 3px;
  margin: auto;
  top: 0;
  bottom: 0;
  right: 40px;
  background-color: #4e341e;
}
.pickup {
  font-size: 0;
  margin: 0 auto 10px;
  width: 960px;
}
.pickup .item {
  display: inline-block;
  vertical-align: top;
  margin: 5px;
  position: relative;
}
.pickup .item .anc {
  color: #4e341e;
  display: block;
  width: 280px;
  height: 250px;
  background: url(/feature/giga/384/img/_bg_pickup.png) no-repeat center center;
  background-size: 100% 100%;
  padding: 15px;
  position: relative;
}
.pickup .item .anc .img {
  width: 280px;
  height: 180px;
  background: #4e341e url() no-repeat center center;
  background-size: auto 100%;
}
.pickup .item .anc .summ {
  font-size: 14px;
  line-height: 1.4;
  height: 4em;
  margin-top: 10px;
  overflow: hidden;
}
.pickup .item .anc .comingsoon {
  color: #fff;
  font-size: 24px;
  line-height: 180px;
  text-align: center;
}
.pickup .item .corner {
  position: absolute;
}
.pickup .item .tl {
  top: 0;
  left: 0;
}
.pickup .item .tr {
  top: 0;
  right: 0;
  transform: scale(-1, 1);
  -o-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  -moz-transform: scale(-1, 1);
  -webkit-transform: scale(-1, 1);
  filter: fliph();
  -ms-filter: fliph();
}
.pickup .item .bl {
  bottom: 0;
  left: 0;
  transform: scale(1, -1);
  -o-transform: rotate(180deg) scale(-1);
  -ms-transform: scale(1, -1);
  -moz-transform: scale(1, -1);
  -webkit-transform: scale(1, -1);
  filter: flipv();
  -ms-filter: flipv();
}
.pickup .item .br {
  bottom: 0;
  right: 0;
  transform: scale(-1, -1);
  -o-transform: rotate(180deg);
  -ms-transform: scale(-1, -1);
  -moz-transform: scale(-1, -1);
  -webkit-transform: scale(-1, -1);
  filter: flipv() fliph();
  -ms-filter: flipv() fliph();
}
